/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN NAVIGATION */
.nav3-grid {width:199px; border-bottom:solid 1px rgb(200,200,200);}
.nav3-grid dt a, .nav3-grid dt a:visited {display:block; min-height:2.0em /*Non-IE6*/; height:auto !important; height:2.0em /*IE6*/; line-height:2.0em; padding:0px 10px 0px 10px;  border-top: solid 1px rgb(200,200,200); text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-grid dd a, .nav3-grid dd a:visited {display:block; min-height:1.7em /*Non-IE6*/; height:auto !important; height:1.7em /*IE6*/; line-height:1.7em; padding:0px 10px 0px 20px; border:none; font-weight:normal; text-decoration:none; color:rgb(70,122,167); font-size:120%;}
.nav3-grid dd a:hover, .nav3-grid dt a:hover {background-color:rgb(225,225,225); /*background-color:rgb(143,174,215) /*For blue background*/; color:rgb(42,90,138); text-decoration:none;}

.nav3-bullet {width:170px; margin:10px 0 0 10px;}
.nav3-bullet dt a, .nav3-bullet dt a:visited {line-height:2.0em; padding:0 0 0 10px; background:url(img/bg_bullet_full_1.gif) no-repeat 0px 50%; text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-bullet dd a, .nav3-bullet dd a:visited {line-height:1.7em; margin:0 0 0 5px; padding:0 0 0 10px; background:url(../img/bg_bullet_half_1.html) no-repeat 0px 50%; text-decoration:none; color:rgb(70,122,167); font-weight:normal; font-size:120%;}
.nav3-bullet dt a:hover {background:url(img/bg_bullet_full_2.gif) no-repeat 0px 50%; text-decoration:underline; color:rgb(42,90,138);}
.nav3-bullet dd a:hover {background:url(img/bg_bullet_half_2.gif) no-repeat 0px 50%; text-decoration:underline; color:rgb(42,90,138);}

.nav3-nobullet {width:170px; margin:10px 0 0 20px;}
.nav3-nobullet dt a, .nav3-nobullet dt a:visited {line-height:2.0em; text-decoration:none; color:rgb(70,122,167); font-weight:bold; font-size:120%;}
.nav3-nobullet dd a, .nav3-nobullet dd a:visited {line-height:1.7em; margin:0 0 0 15px; text-decoration:none; color:rgb(70,122,167); font-weight:normal; font-size:120%;}
.nav3-nobullet dt a:hover, .nav3-nobullet dd a:hover {text-decoration:underline; color:rgb(42,90,138);}

.main-navigation .loginform {width:160px; margin:-10px 20px 0 20px;}
.main-navigation .loginform p {clear:both; margin:0; padding:0;}
.main-navigation .loginform fieldset {width:160px; border:none;}
.main-navigation .loginform label.top {float:left; width:125px; margin:0 0 2px 0; font-size:110%;}
.main-navigation .loginform label.right {float:left; width:125px; margin:5px 0 0 0; padding:0 0 0 3px; /*IE6*/; font-size:110%;}
.main-navigation .loginform input.field {width:158px; margin:0 0 5px 0; padding:0.1em 0 0.2em 0 !important /*Non-IE6*/; padding:0.2em 0 0.3em 0 /*IE6*/; border:solid 1px rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:110%;}
.main-navigation .loginform input.checkbox {float:left; margin:5px 0 0 0 !important /*Non-IE6*/; margin:2px 0 0 -3px /*IE6*/; border:none;}
.main-navigation .loginform input.button {float:left; width:5.0em; margin:10px 0 5px 0; padding:1px; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:110%;}
.main-navigation .loginform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:rgb(220,220,220); color:rgb(80,80,80);}

.main-navigation h1.first {
	clear:both; 
	margin:0px; 
	padding:4px 20px 3px 20px;
	width:220px; 
	height:165px; 
	background:url(img/bg_azeyen_news1.png) no-repeat; 
	font-family:"trebuchet ms",arial,sans-serif; color:rgb(255,255,255); 
	font-weight:bold; 
	font-size:150%; }
	
.main-navigation h1 {clear:both; margin:30px 0 20px 0; padding:4px 20px 3px 20px; background:rgb(190,190,190); font-family:"trebuchet ms",arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:150%; }
.main-navigation h2 {clear:both; margin:20px 10px 10px 20px; font-family:"trebuchet ms",arial,sans-serif; color:rgb(100,100,100); font-weight:bold; font-size:150%;}
.main-navigation h3 {clear:both; margin:10px 10px 5px 20px; color:rgb(80,80,80); font-weight:bold; font-size:110%;} /* Note: h2 not existent, to make identical to formats for main-navigation for easier exchange */

.main-navigation p {
	clear:both; 
	margin:0 10px 10px 20px; 
	color:rgb(80,80,80); 
	line-height:1.3em; 
	font-size:110%;}
	
.main-navigation p.center {text-align:center;}
.main-navigation p.right {text-align:right;}

/* MAIN CONTENT */

.main-content h1.pagetitle {
	margin:10px 10px 10px 10px; 
	border-bottom:solid 5px rgb(225,225,225); 
	font-family:"trebuchet ms",arial,sans-serif; 
	color:rgb(100,100,100); 
	font-weight:bold; 
	font-size:130%;
	font-variant:small-caps;
	padding:0 0 0 15px; 
	background:transparent url(img/bg_bullet_arrow.gif) no-repeat 0 35%;}
	
.main-content h1.block {clear:both; margin:1.0em 0 0em 0; padding:2px 0 2px 2px; background:rgb(190,190,190); font-family:"trebuchet ms",arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:220%;}

.main-content h1 {
	clear:both; 
	margin:1.0em 10px 0.5em 0; 
	font-family:"trebuchet ms",arial,sans-serif; 
	color: #000; 
	font-weight:bold; 
	font-size:18px;}
	
.main-content h2 {
	clear:both; 
	margin:1.0em 10px 0.5em 0; 
	font-family:"trebuchet ms",
	arial,sans-serif; 
	color: #000; 
	font-weight:bold; 
	font-size:16px;}
	
.main-content h3 {
	clear:both; 
	padding:0 0 5px 10px; 
	font-family:"trebuchet ms",arial,sans-serif; 
	color: #000; 
	font-weight:bold; 
	font-size:14px;}
	
.main-content h1.side {clear:none;}
.main-content h2.side {clear:none;}
.main-content h3.side {clear:none;}

.main-content h4 {margin:1.5em 0 1.0em 0; color:rgb(80,80,80); font-family:"trebuchet ms",arial,sans-serif; font-weight:normal; font-size:170%;}
.main-content h5 {margin:1.5em 0 1.0em 0; color:rgb(80,80,80); font-family:"trebuchet ms",arial,sans-serif; font-size:140%;}
.main-content h6 {margin:1.2em 0 0.2em 0; color:rgb(80,80,80); font-weight:bold; font-size:120%;}

.main-content p {
	margin:0 10px 10px 10px; 

	font-size:12px;}
	
.main-content p.center {text-align:center;}
.main-content p.right {text-align:right;}
.main-content p.details {clear:both; margin:-0.25em 0 1.0em 0; line-height:1.0em; font-size:110%;}
.main-content blockquote {clear:both; margin:0 30px 0.6em 30px; font-size:100%;}

.main-content table {clear:both; width:99%; margin:2.0em 0 0.2em 20px;}
.main-content table th.top {height:3.5em; padding:0 7px 0 7px;}
.main-content table th {height:3.0em; padding:2px 20px 2px 7px;}
.main-content table td {height:3.0em; padding:2px 7px 2px 7px;}
p.caption {clear:both; margin:0.5em 0 2.0em 0px; text-align:left; color:rgb(80,80,80); font-size:110%;}

.main-content ul {list-style:none; margin:0.5em 0 1.0em 0;}
.main-content ul li {
               margin:0 0 0.2em 100px; 
               padding:0 0 0 20px; 
               background:url(img/bg_bullet_full_1.gif) no-repeat 0 0.5em; 
               line-height:1.4em; 
               font-size:110%;
}
.main-content ol {margin:0.5em 0 1.0em 20px !important /*Non-IE6*/; margin:0.5em 0 1.0em 25px /*IE6*/;}
.main-content ol li {list-style-position:outside; margin:0 0 0.2em 0; line-height:1.4em; font-size:110%;}

/* MAIN SUBCONTENT */

.main-subcontent h1 {
	clear:both; 
	margin:0 0 10px 0; 
	padding:4px 10px 3px 10px; 
	background-color:rgb(190,190,190); 
	font-family:"trebuchet ms",arial,sans-serif; 
	color:rgb(255,255,255); 
	font-weight:bold; 
	font-size:140%;}
	
.main-subcontent h1.green {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:rgb(160,214,81); font-family:"trebuchet ms",verdana,arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:140%;}
.main-subcontent h1.blue {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:rgb(137,170,214); font-family:"trebuchet ms",verdana,arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:140%;}
.main-subcontent h1.orange {clear:both; margin:0 0 5px 0; padding:4px 10px 3px 10px; background-color:rgb(232,177,13); font-family:"trebuchet ms",verdana,arial,sans-serif; color:rgb(255,255,255); font-weight:bold; font-size:140%;}
 /* Note: h2 non-existent, to make HTML-code interchangeable between 'main-navigation' and 'main-subcontent' */
.main-subcontent h3 {clear:both; margin:1.0em 10px 0.5em 10px; color:rgb(80,80,80); font-weight:bold; font-size:110%;}
.main-subcontent p {clear:both; margin:0 10px 1.0em 10px; color:rgb(80,80,80); line-height:1.3em; font-size:110%;}
.main-subcontent p.center {text-align:center;}
.main-subcontent p.right {text-align:right;}

.main-subcontent ul {list-style:none; margin:0.5em 10px 1.0em 10px;}
.main-subcontent ul li {margin:5px 0 0.2em 2px; padding:0 0 0 11px; background:url(img/bg_bullet_full_1.gif) no-repeat 0 0.4em; line-height:1.2em; font-size:110%;}
.main-subcontent ol {margin:0.5em 10px 1.0em 30px !important /*Non-IE6*/; margin:0.5em 10px 1.0em 35px /*IE6*/;}
.main-subcontent ol li {list-style-position:outside; margin:0 0 0.4em 0; font-size:110%;}

.news_box p {
	clear:both; 
	margin:0 15px 0 0; 
	color:#000; 
	font-size:10px;
	line-height: 10px;}
	
#news_box2 .h1 {
	clear:both; 
	margin:0 15px 0 15px; 
	color:#000; 
	font-size:15px;
	font-weight: bold;
	line-height: 10px;
	text-align:center;}
	
#news_box2 .h2 {
	clear:both; 
	margin:0 15px 0 15px; 
	color:#000; 
	font-size:13px;
	line-height: 14px;
	text-align:center;}
	
#news_box2 a {
	clear:both; 
	color:#000; 
	font-size:13px;
	font-weight: normal;
	line-height: 14px;
	text-align:center;}

#news_box2 a:hover {
	color:#fff; 
	font-size:13px;}

/********************/
/*  COMMON CLASSES  */
/********************/

.main a {color:rgb(70,122,167); font-weight:bold; text-decoration:none;}
.main-content h1 a {color:rgb(70,122,167); font-weight:normal; text-decoration:none;}
.main a:hover {color:rgb(42,90,138); text-decoration:underline;}
.main a:visited {color:rgb(42,90,138);}
